Egret社区
1银子
我是在Ubuntu上搭建的环境,egret 成功安装,nodejs ,typescript 也测试成功。但是创建和编译的时候出现了问题。

很多类似的报错
error TS1005: '=' expected.undefined/root/cood/game/libs/egret.d.ts(1,880798)


创建的时候已经报错,所以编译时候也是一大堆的错误

这是什么问题呢。

分享到 :
0 人收藏

4 个回复

倒序浏览
guoshaorui  超级斑竹 | 2014-8-7 20:09:10
创建的时候报的错误是什么,贴一下所有的错误信息
lixianjing  登堂入室 | 2014-8-8 11:19:12
nodejs和typescript版本太低,升级后再试试。
handong  初学乍练 | 2014-8-11 10:21:09
lixianjing 发表于 2014-8-8 11:19
nodejs和typescript版本太低,升级后再试试。

谢谢,我试试。
handong  初学乍练 | 2014-8-11 10:22:39
guoshaorui 发表于 2014-8-7 20:09
创建的时候报的错误是什么,贴一下所有的错误信息

error TS1005: '=' expected.undefined/root/cood/game/libs/egret.d.ts(1,880798)

都是类似的,大概百十来行,

我安装的都是Linux下面最新的,但是好像有问题,不知道你们遇到过没有。
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

handong

初学乍练

积分: 帖子: 精华:

楼主热帖

小黑屋|京网文[2014]0791-191号|京ICP证150115号|Egret社区 ( 京ICP备14025619号 )

Powered by Discuz! X3.4 © 2001-2019 Comsenz Inc.

返回顶部